@import url('https://static.idriveonlinebackup.com/new-design/structure/style/idrive-theme.css?v=4.3.5'); 
.turbotox_page p{font-size: 16px;}
.turbotox_page sup{font-size: 12px;}
.turbotox_page .banner_sec {width: 100%;height: auto;float: left;padding: 0px;background: transparent linear-gradient(0deg, #FFFFFF 63%, #FFF7F3 75%) 0% 0% no-repeat padding-box;}
.turbotox_page .banner_sec .banner_row , .turbotox_page .sso_cont .sso_row{width: 100%;display: flex;flex-wrap: nowrap;align-items: center;justify-content: space-between;padding: 80px 0px;position: relative;}
.turbotox_page .banner_sec .banner_row .bnr_left {width: 40%;}
.turbotox_page .banner_sec .banner_row .bnr_right {width: 60%;text-align: right;}
.turbotox_page .banner_sec .banner_row .bnr_left h1 span{font-size: 20px;font-weight: normal;}
.turbotox_page .banner_sec .banner_row .bnr_left h1{padding-block: 0px 30px;}
.turbotox_page .banner_sec .banner_row .bnr_left .price{float: left;padding-block: 40px 20px;width: 50%;max-width: 300px;}
.turbotox_page .banner_sec .banner_row .bnr_left .save{float: left;padding-block: 40px 20px;}
.turbotox_page .banner_sec .banner_row .bnr_left .save h2{line-height: 60px;color: #EB4335;margin-top: 7px;}
.turbotox_page .banner_sec .banner_row .bnr_left .save h2::after {content: '';background: url(https://static.idriveonlinebackup.com/structure/images/nonprofit-split-line-arrow.svg) no-repeat;width: 15px;height: 90px;float: right;margin-inline: 15px;}
.turbotox_page .banner_sec .banner_row .bnr_left .price p:last-child{color: #464646;}
.turbotox_page .banner_sec .banner_row .bnr_left .price p span{color: #EB4335;font-weight: 600;}
.turbotox_page .banner_sec .banner_row .bnr_left .button{width: 100%;float: left;}
.turbotox_page .banner_sec .banner_row .bnr_left .signup_btn{float: left;width: auto;height: var(--heightAuto);padding: 15px 40px;font-size: 18px;line-height: var(--normalLineHeight);border-radius: 30px;color: #fff;background: var(--backgroundRed);margin-top: 0px;}
.turbotox_page .pcworld{float: var(--leftFloat); width: var(--widthFull);height: var(--heightAuto);padding: 0px 0 50px;}
.turbotox_page .pcworld .pcworld_div {float: left;width: 100%;display: inline-flex;padding: 90px 0px 0px;margin: 90px auto;align-items: center;}
.turbotox_page .pcworld .pcworld_div .pc_logo {background: url(../../structure/images/turotax_sprite.svg) no-repeat 0px 15px;width: 250px;height: 100px;display: inline-block;    margin-right: 40px;}
.turbotox_page .pcworld .pcworld_div .authorname {display: block;text-align: right;}
.turbotox_page .blockquote_sec {float: var(--leftFloat);width: var(--widthFull);height: var(--heightAuto);padding: 80px 0;border-top: 1px solid #DBD8D8;}
.turbotox_page .blockquote_sec blockquote{border-radius: 15px;font-size: 16px;color: var(--color);line-height: var(--lineHeight);border:1px solid #DBD8D8;padding: 50px 50px;position: relative;margin: 60px 0;}
.turbotox_page .blockquote_sec blockquote::before {content: '';background: url(../../structure/images/turotax_sprite.svg) no-repeat 0px -180px;width: 60px;height: 50px;display: block;font-size: 20px;position: absolute;left: -28px;top: 65px;}
.turbotox_page .mission_sec{float: var(--leftFloat); width: var(--widthFull);height: var(--heightAuto);padding: 0px 0px 0px 0px;background: #fff;}
.turbotox_page .mission_sec .row{display: flex;flex-wrap: nowrap;width: 100%;gap: 20px;}
.turbotox_page .mission_sec .row .col {width: 35%;background: #ffff;border: 1px solid #C3D1E278;border-radius: 10px;margin: 0px 0px;padding: 40px;}
/*.turbotox_page .idrive_sec .row .col .box {width: 25%;height: 360px;background: #fff;border: 1px solid #C3D1E278;padding: 30px;border-radius: 10px;float: left;margin: 10px 10px;}*/
.turbotox_page .mission_sec .row .col .icon {background: url(https://static.idriveonlinebackup.com/structure/images/turotax_sprite.svg) no-repeat 0px 0px;width: 120px;height: 100px;display: block;}
.turbotox_page .mission_sec .row .col .icon{background-position: 0 -340px;}
.turbotox_page .mission_sec .row .col .icon.secu_icon{background-position: 0 -510px;}
.turbotox_page .mission_sec .row .col .icon.expr_icon{background-position: 0 -660px;}
.turbotox_page .mission_sec .row .col h3{padding-block: 20px;}
.turbotox_page .explore_sec{float: var(--leftFloat); width: var(--widthFull);height: var(--heightAuto);padding: 80px 0;}
.turbotox_page .explore_sec h2{text-align: left;padding: 30px 0 60px;}
.turbotox_page .explore_sec .row{display: flex;flex-wrap: wrap;justify-content: space-between;gap:60px;}
.turbotox_page .explore_sec .row .col {width: calc(50% - 60px);padding: 0 0px 0px 0;}
.turbotox_page .explore_sec .row .col h3 {padding-bottom: 20px;}
.turbotox_page .keep_protect {float: var(--leftFloat);width: var(--widthFull);height: var(--heightAuto);padding: 80px 0;border-top: 1px solid #DBD8D8;}
.turbotox_page .keep_protect h2 { text-align: center;padding-block: 30px;font-size: 42px;}
.turbotox_page .txtnote{padding: 30px 0;}
.turbotox_page .keep_protect .signup_btn{ width:300px;margin:auto;display:block; }
.turbotox_page .keep_protect .signup_btn span {cursor: pointer;display: table-cell;vertical-align: middle;height: 55px;}
.turbotox_page .keep_protect .signup_btn span:first-child {background: var(--backgroundRed);width: 170px;border-radius: 30px 0 0 30px;text-align: center;color: #fff;font-size: 19px;    border-right: 1px solid #fff;}
.turbotox_page .keep_protect .signup_btn span:last-child {min-width: 150px;background: var(--backgroundRed);border-radius: 0px 30px 30px 0px;color: #fff;padding: 0;position: relative;text-align: center;}
.turbotox_page .keep_protect .signup_btn span:last-child:before {right: 91%;top: 50%;border: solid transparent;content: "";height: 0;width: 0;position: absolute;pointer-events: none;border-color: transparent;border-right-color: #ffffff;border-width: 7px;margin-top: -7px;transform: rotate(180deg);}
.turbotox_page .banner_sec .banner_row .bnr_left .signup_btn:hover {background: #c91818;}
.turbotox_page .keep_protect .signup_btn:hover span{background: #c91818;}
.red{color: #f00;}
@media only screen and (max-width:1180px) {
.turbotox_page .banner_sec .banner_row .bnr_left {width: 60%;}
.bnr_img img {width: 100%;}
.turbotox_page .pcworld .pcworld_div{padding: 60px 0px 0px;margin: 0px auto;}
.turbotox_page .blockquote_sec{padding: 60px 0;}
.turbotox_page .blockquote_sec blockquote{margin: 0px;}
.turbotox_page .explore_sec, .turbotox_page .keep_protect{padding: 60px 0;}
}
@media only screen and (max-width:980px) {
.turbotox_page .banner_sec .banner_row, .turbotox_page .sso_cont .sso_row{display: table;padding-top: 0px;}
.turbotox_page .banner_sec .banner_row .bnr_left {width: 100%;}
}

@media only screen and (max-width:767px) {
.turbotox_page .mission_sec .row{flex-wrap: wrap;}
.turbotox_page .mission_sec .row .col, .turbotox_page .explore_sec .row .col {width: 100%;}
}